@charset "utf-8";

/*通用*/
.pg-box{padding-left: 40px; padding-right: 40px;}
.h10{height: 100px;}

/* banner */
.pg-banner{height: 400px;max-width: 1920px;margin: 0px auto;width: 100%; overflow: hidden;  position: relative; }
.pg-ban-img{-webkit-animation: scaleAnim 5s ease forwards;  animation: scaleAnim 5s ease forwards; height: 100%;}
@keyframes scaleAnim{
    0%{         
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }
    100%{
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

.layui-laypage{margin:0px;}


/*位置*/
.pg-position{padding: 0.625rem 0rem; border-bottom: solid 1px e0e0e0;;}
.pg-position img{display:inline-block; margin-right: 10px; vertical-align: sub;}
.pg-position a{ color:#666; transition: all 0.36s ease;}
.pg-position b{font-weight: 100; color:#999; display: inline-block; padding: 0px 10px;}
.pg-position a:hover{color: var(--theme-color);}


/*上下页*/
.page-next{border-top: dashed 1px #e0e0e0;}
.page-next a{color:#666; transition:all 0.36s ease;}
.page-next a:hover{color:var(--theme-color);}
.page-next .pn-list:nth-child(1){padding-bottom:5px;}
/*通用导航*/
.pg-nav .t2{color: #fff;}
.pg-nav .t3{position: absolute; right: 1.875rem; bottom: 1.875rem; display: none;}
.pg-nav-box{ border-bottom:solid 1px #e0e0e0; padding-top:1rem; color:#333; font-size:1.125rem;background: #fff; }

.pg-nav-box:nth-last-child(1){border-bottom: none;}

.pg-nav-head{position:relative; cursor:pointer; padding: 0rem 1.875rem; padding-bottom: 1rem;}
.pg-nav-head i{ position:absolute; right:1.875rem; top:0rem; font-size:1.5rem; color:#999999; transition:all 0.36s ease;}
.pg-nav-head.active i{transform:rotate(90deg);}
.pg-nav-list a{font-size:1rem; display:block;}
.pg-nav-list{border-top:solid 1px #e0e0e0; display:none; width:100% !important; padding-left:1.875rem; padding-right:1.875rem; padding-bottom: 1rem; background: #ededed;}
.pg-nav-head.active{color:var(--theme-color);}
.pg-nav-list a{ padding:0.3rem 0rem; padding-left:1.875rem; position:relative; color: #666666; transition: all 0.36s ease;}
.pg-nav-list a.active, .pg-nav-list a.active i{color:var(--theme-color);}
.pg-nav-list a i{position: absolute; left: 0; top: 0.3rem; font-size: 1.2rem; color: #666666; transition: all 0.36s ease;}
.pg-list .t1{font-size:1.25rem; font-weight:bold;color:#1a1a1a; font-weight:bold;}
.pg-nav-head a{display: block;}
.pg-nav-head a.active{color:var(--theme-color);}
.mobile-an2{display: none;}
.mobile-an2 .t2{font-size: 1rem; color: #666; font-weight: normal;}
.mobile-an2 .t2 i{font-size: 1.5rem; vertical-align: bottom;}


.pg-nav-head a.active i{color:var(--theme-color);}

.pg-nav-list a:hover{color: var(--theme-color);}
.pg-nav-list a:hover i{color: var(--theme-color);}
/*内页导航*/
.pg-nav-top{padding: 1.5rem 1.875rem; color: #fff;}

/*右边内页*/
.pg-box{background: #fff; padding:1.5rem 1.875rem; }
.pg-text-head{color: var(--theme-color);}

.pg-text-nav ul li a{background: #f2f2f2; display: block; color: #666666; padding: 0.8rem 1.875rem; transition: all 0.36s ease;}
.pg-text-nav ul{ gap: 1.875rem;}
.pg-text-nav ul li a:hover, .pg-text-nav ul li a.active{background: var(--theme-color); color: #fff;}

.pg-lxxx .pg-lxxx-box{padding: 1.5rem 1.875rem; background: #fff; gap: 1rem 0rem;}
.pg-lxxx .pg-lxxx-list{position: relative; padding-left: 2.5rem;}
.pg-lxxx .pg-lxxx-list i{position: absolute; left: 0; top: 0rem; font-size: 1.56rem; color: var(--theme-color2); }
.pg-lxxx .pg-lxxx-list:nth-last-child(1) i{font-size: 1.65rem;}


/*新闻列表*/
.pg-news-list ul{gap: 1.875rem;;}
.pg-news-list ul li{background: #fff; width: 100%;}
.pg-news-list .zsy-img{width: 16.875rem; height: 11.25rem; }
.pg-news-list .tit{padding: 1.875rem; background: #ffff; width: calc(100% - 16.875rem);}
.pg-news-list .tit .tit-a{color: #999; width: calc(100% - 8.8rem);}
.pg-news-list .tit .tit-a .t1{font-weight: normal; transition: all 0.36s ease;}
.pg-news-list .tit .tit-a .t2 i{display: inline-block; padding-right: 0.625rem; font-size: 1.25rem; vertical-align: middle;}
.pg-news-list .tit .tit-b{border-left: solid 1px #e0e0e0; padding-left: 4rem; padding-right: 2rem; align-items: center;}
.pg-news-list .tit .tit-b i{font-size: 1.35rem;color: #999; transition: all 0.36s ease;}


.pg-news-list .mobile-an2{margin-bottom: 1.875rem;}

.pg-news-list ul li:hover .zsy-img img{transform: scale(1.08);}
.pg-news-list ul li:hover .tit .tit-a .t1{color: var(--theme-color);}
.pg-news-list ul li .tit .tit-b:hover i{transform: rotate(45deg); color: var(--theme-color);}


/*新闻详情*/
.pg-news-detail .pnd-head{text-align: center; border-bottom: dashed 1px #e0e0e0;}
.pg-news-detail .pnd-head .t1{color: var(--theme-color); padding-top: 1.25rem;}
.pg-news-detail .pnd-head .t2{color: #999999; padding-top: 1.25rem; padding-bottom: 1.5rem;}
.pg-news-detail .pnd-head .t2 span:nth-child(1){padding-right: 1.25rem;}
.pg-news-detail .pnd-head .t2 i{display: inline-block; padding-right: 0.625rem;;}


/*视频列表*/
.pg-video-box .pg-video-img{ position: relative;}
.pg-video-box .pg-video-img i{position: absolute; z-index: 2; left: 50%; top: 50%; transform: translate(-50%, -50%); font-size: 3.75rem; color: #fff; transition: all 0.36s ease;}
.pg-video-box .pg-video-img::after{ z-index: 1; content: ""; width: 100%; height: 100%; background: rgba(0,0,0,0.4); position: absolute; left: 0; right: 0; top:0;}
.pg-video-title{text-align: center; padding-top: 1rem;}
.pg-video-box a:hover .pg-video-img img{transform: scale(1.08);}
.pg-video-box a:hover .pg-video-title .t1{color: var(--theme-color);}
.pg-video-list .row{gap: 1.875rem 0rem;}

/*通用详情*/
.pg-text p strong{font-weight: bold; color: #333333; font-size: 1.25rem;}
.pg-text iframe{width:100%; height:400px;}
.pg-text img{max-width: 100%; height: 100%;}
/*周边义卖*/
.pg-zbym .row{gap: 2.5rem 0rem;}
.pg-zbym-list-tit{background: #fff; padding: 1rem 1.25rem;}
.pg-zbym-list-tit .t1{font-weight: bold;}
.pg-zbym-list-tit .t2{color: #666666; margin-top: 0.625rem;}
.pg-zbym-list-tit .t3{padding-top: 1rem;color: var(--theme-color);}
.pg-zbym-list a:hover .zsy-img img{transform: scale(1.08);}



/*下载页面*/
.pg-down-list .tit{ text-align:center;}
.pg-down-list .tit .t2{}
.pg-down-list .tit .t2 a{ display:block; width:100px; padding:0rem 0rem; border-radius:20px; font-size:0.88rem; background:var(--theme-color); color:#fff; margin:0px auto;}

 .pg-down  .row{gap:1.875rem 0rem;}


@media (max-width: 1410px){}
@media (max-width: 1280px){}
@media (max-width: 1100px){

   

}
@media (max-width: 1030px){

    .pg-r-box{padding-top: 1.875rem;}

    /*新闻列表*/
    .pg-news-list .tit .tit-a{width: 100%;}
    .pg-news-list .tit .tit-b{display: none;}

}

@media (max-width: 830px){


    .pg-r-box{padding-top: 0rem;}
    .pg-text-head{display: none;}
    .pg-lxxx{display: none;}

    /*内页导航*/
    .pg-nav{ display:none;}
    .pg-nav.active{ display:block; position:fixed; width:100%;  height:100%; background:rgba(255,255,255,0.98);left: 0; top: 0; z-index: 111; padding: 1.875rem;  overflow: auto;}
    .pg-nav .t3{display:block;}
    .pg-list>.t1{display:none;}
    .pg-list .t11{display:block;}
    .pg-list .down-li .zsy-img{width:6rem;}
    .pg-list .down-li .tit{padding-left: 1.25rem; width: calc(100% - 6rem);}
    .pg-list .down-li .tit .t1{padding-top:0rem;}
    .mobile-an2{display: flex; padding: 1rem 1.875rem; background: #fff; border-bottom: solid 1px #e0e0e0;}
    .mobile-an2 .t1{color: var(--theme-color);}
   

    .pg-down .mobile-an2{margin-bottom:1.875rem;}


}

@media (max-width: 640px){

    .cb-cursor{display: none;}

    .pt6{ padding-top: 1.875rem;}
    .pb6{ padding-bottom: 1.875rem;}
    .row{ margin-left: -0.625rem; margin-right:  -0.625rem;}
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{ padding-right:  0.625rem; padding-left: 0.625rem;}


    .pt10{ padding-top: 1.875rem;}
    .pb10{ padding-bottom: 1.875rem;}
    .pt4{ padding-top: 1.875rem;}
    .pb4{padding-bottom: 1.875rem;}

    .pg-box{background: #fff; padding:1.25rem 1.25rem; }

    /*内页banner*/
.pg-banner { height: 200px;}
 .pg-ban-img { background-size: 1000px !important; background-position-x: 30% !important;}
   

 /*新闻*/
 .pg-news-list .zsy-img{width: 100%; height: 100%;}
 .pg-news-list .tit{width: 100%;}
 .pg-news-list .tit .tit-a .t2{padding-bottom: 0.8rem;}
 .pg-news-list .tit{padding: 1.25rem; }

 /*周边义卖*/
 .pg-zbym-wp .mobile-an2{margin-bottom: 1.875rem; border-bottom: none;}
 .pg-zbym .row{gap: 1.875rem 0rem;}

}
